{
  "paths": [
    {
      "_path": "bin/cyvcf2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1720768013224/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "559d2608b189e9a60c4c6e599091a4757184cc00d255ae5c1b91d28eb198da26",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b60a9efdae9f210701e357c747fdc3c492fa637c49ed462a73e26c40ac68e34d",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "152d3a42550b743c1e3064c1c9d13f996c1ae321483d4a77bbae7d2594d71d13",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "0e3108e9ba019be36adf97d9b301ae62f9001a2444d9d86126a012dcd4780e47",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "af807e1e035c0078864be8e6341c9e9c2c1bd887218c9cd24d9f28da2c542975",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "7b65bbd9618bf83a3941ad88e3e3cfca768d5270d776c3c287bdc5e9fbd35422",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b10854c479f76ee34b0c5f787426d0aee8bc84a415bfa48cf255b1efb511227d",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2-0.31.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "b9c6a1e15ea96091716f98cec610972ec6f1b67bb17567c14de6741cb60c15e2",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/__init__.py",
      "path_type": "hardlink",
      "sha256": "98a5f9bb8171c105f8104da7f2dd87b8fbf06ee974dcd6fb29165fbbd7fa0344",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/__main__.py",
      "path_type": "hardlink",
      "sha256": "8e833868621818e78a06a62d0fa7b3eb1165ca7cb445c0aabacd1cfba9737fa7",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f59da4eaa6fc4ac447fab875745dd88bedb20f55b6dec947c6cea8c4506d8bce",
      "size_in_bytes": 331
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a67754c0a86a19d9615f6613c59d64e500828b98574b5bce053e12f322b6e95e",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/__pycache__/cli.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3dfde293d0e85a034d47cd6e1fbc66514cdb906b13c2cc6d5dcda5eb79f1e591",
      "size_in_bytes": 4246
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/cli.py",
      "path_type": "hardlink",
      "sha256": "8c1e2f213c4ad6ba4224a6a093219a27d7383fbae040db7dbc942a768cfc5e6c",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/cyvcf2.c",
      "path_type": "hardlink",
      "sha256": "3c202b3bb695154e11e841846e8f776ae34539a8b82c0d956b1039f1f0f9f986",
      "size_in_bytes": 3719842
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/cyvcf2.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1720768013224/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "60505b78833fe1c9229531f6a5905d813712a75f7e51c5dccaf43c965b2cddc2",
      "size_in_bytes": 1910152
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/cyvcf2.pxd",
      "path_type": "hardlink",
      "sha256": "4907a45e672aaf98a011a6bd6d7153eaf1fb8e0836d375a16869dfd839ac95e1",
      "size_in_bytes": 13277
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/cyvcf2.pyx",
      "path_type": "hardlink",
      "sha256": "638565e752ed32ebc1d457cd9a22dbd1981da3629832ce530e49d741a2e75d1f",
      "size_in_bytes": 90125
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/helpers.c",
      "path_type": "hardlink",
      "sha256": "f5a9890a666b7a6ad9b5a919fb7b7c3fa9b738a4c303005136a5556f9507242a",
      "size_in_bytes": 2686
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/helpers.h",
      "path_type": "hardlink",
      "sha256": "02fce0160763178d52514395b813dfaba4ef85f6c79680f1498613160f413894",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.9/site-packages/cyvcf2/relatedness.h",
      "path_type": "hardlink",
      "sha256": "4a2a6acaf9d48d5fe9b83cf2d8eedc9a5fb9e7bbdcfead58cb80011a7a3d62f1",
      "size_in_bytes": 6302
    }
  ],
  "paths_version": 1
}